#2507 Cyclic dependencies between sssd-ldap and krb5-common
Closed: Fixed None Opened 5 years ago by jhrozek.

There are cyclic dependencies on the source level between sssd-ldap and krb5-common. We need to break them in order to have a reliable installation order.


Fields changed

milestone: NEEDS_TRIAGE => SSSD 1.12.4

Moving tickets that didn't make the 1.12.4 release to 1.12.5

milestone: SSSD 1.12.4 => SSSD 1.12.5

Only internal build task

rhbz: => 0

Fields changed

patch: 0 => 1
status: new => assigned

resolution: => fixed
status: assigned => closed

Metadata Update from @jhrozek:
- Issue assigned to lslebodn
- Issue set to the milestone: SSSD 1.12.5

3 years ago

SSSD is moving from Pagure to Github. This means that new issues and pull requests
will be accepted only in SSSD's github repository.

This issue has been cloned to Github and is available here:
- https://github.com/SSSD/sssd/issues/3549

If you want to receive further updates on the issue, please navigate to the github issue
and click on subscribe button.

Thank you for understanding. We apologize for all inconvenience.

Login to comment on this ticket.

Metadata